Bug 1029781 - [abrt] WARNING: CPU: 0 PID: 2 at kernel/time/timekeeping.c:374 ktime_get_ts+0xe5/0x100() [NEEDINFO]
[abrt] WARNING: CPU: 0 PID: 2 at kernel/time/timekeeping.c:374 ktime_get_ts+0...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bd0ab05394e28065de3b698771f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 03:16 EST by benjamin.masse
Modified: 2014-03-10 10:41 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:41:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (83.01 KB, text/plain)
2013-11-13 03:17 EST, benjamin.masse
no flags Details

  None (edit)
Description benjamin.masse 2013-11-13 03:16:56 EST
Additional info:
reporter:       libreport-2.1.9
WARNING: CPU: 0 PID: 2 at kernel/time/timekeeping.c:374 ktime_get_ts+0xe5/0x100()
Modules linked in: vfat fat fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw binfmt_misc arc4 ath9k ath9k_common ath9k_hw ath mac80211 snd_hda_codec_hdmi snd_hda_codec_realtek cfg80211 snd_hda_intel eeepc_wmi iTCO_wdt snd_hda_codec iTCO_vendor_support asus_wmi snd_hwdep snd_seq snd_seq_device sparse_keymap snd_pcm rfkill snd_page_alloc snd_timer snd uvcvideo i2c_i801 videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media soundcore of_i2c coretemp usb_storage serio_raw joydev microcode lpc_ich atl1c wmi acpi_cpufreq mperf uinput gma500_gfx i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 0 PID: 2 Comm: kthreadd Not tainted 3.11.7-200.fc19.i686 #1
Hardware name: ASUSTeK COMPUTER INC. X101CH/X101CH, BIOS X101CH.1203 07/30/2012
 00000000 00000000 f58adeb4 c0978ffe 00000000 f58adee4 c0447ace c0b0b938
 00000000 00000002 c0b17fae 00000176 c0492a45 c0492a45 e6a0d964 f58ac048
 e6a0db24 f58adef4 c0447b92 00000009 00000000 f58adf0c c0492a45 e1cf4048
Call Trace:
 [<c0978ffe>] dump_stack+0x41/0x52
 [<c0447ace>] warn_slowpath_common+0x7e/0xa0
 [<c0492a45>] ? ktime_get_ts+0xe5/0x100
 [<c0492a45>] ? ktime_get_ts+0xe5/0x100
 [<c0447b92>] warn_slowpath_null+0x22/0x30
 [<c0492a45>] ktime_get_ts+0xe5/0x100
 [<c0445fdc>] copy_process.part.35+0x3dc/0x1070
 [<c0464110>] ? insert_kthread_work+0x30/0x30
 [<c0464110>] ? insert_kthread_work+0x30/0x30
 [<c0446df5>] do_fork+0x95/0x300
 [<c046da94>] ? task_rq_lock+0x44/0x80
 [<c047289f>] ? do_set_cpus_allowed+0x2f/0x40
 [<c0464110>] ? insert_kthread_work+0x30/0x30
 [<c044708d>] kernel_thread+0x2d/0x40
 [<c0464855>] kthreadd+0xe5/0x120
 [<c09862b7>] ret_from_kernel_thread+0x1b/0x28
 [<c0464770>] ? kthread_create_on_cpu+0x60/0x60
Comment 1 benjamin.masse 2013-11-13 03:17:11 EST
Created attachment 823289 [details]
File: dmesg
Comment 2 Justin M. Forbes 2014-01-03 17:09:21 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2014-03-10 10:41:17 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.